[Main]
y=0
x=0
xs=1024
ys=768

[0]
; таймер
type=sprite
x=490
y=120
ignore=data/help/pic14.tga

[1]
type=text
x=112
y=182
xs=800
ys=45
; align < 0 - текст влево или вверх; = 0 - по центру; > 0 - вправо или вниз
xalign=0
name=#HELP_TEXT_4_1
font=data/fonts/textfont.jpg

[2]
; просьба клиента
type=sprite
x=314
y=234
ignore=data/help/pic15.tga

[3]
type=text
x=112
y=364
xs=800
ys=60
xalign=0
name=#HELP_TEXT_4_2
font=data/fonts/textfont.jpg

[4]
; вселение клиента
type=sprite
x=346
y=424
ignore=data/help/pic16.tga

[5]
type=text
x=112
y=587
xs=800
ys=60
xalign=0
name=#HELP_TEXT_4_3
font=data/fonts/textfont.jpg